
Redmine - Defect #23414

Datepickers don't show in Firefox

2016-07-24 07:29 - Andrew Deviatikh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.3.0

Description

Hi.

Redmine version 3.3.0.stable

Ruby version    2.2.2-p95 (2015-04-13) [x86_64-linux]

Rails version   4.2.6

Firefox version 47.0.1.

All datepickers (in Issues especially) don't show (see screenshot in attachments). In Chrome, IE all is right.

What should i do to fix this problem?

Related issues:

Related to Redmine - Defect #23224: Datepicker doesn't obey the user's settin... New

History

#1 - 2016-07-24 16:55 - Toshi MARUYAMA

- Category changed from Calendar to UI

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

I cannot reproduce on vanilla Redmine 3.3.0.

#2 - 2016-08-15 08:36 - Evgeny Lyutikov

- File datepicker.png added

Same problem in Chrome 52

Environment:

Redmine version                3.3.0.stable

Ruby version                   2.0.0-p598 (2014-11-13) [x86_64-linux]

Rails version                  4.2.6

Environment                    production

Database adapter               PostgreSQL

Google Chrome 52.0.2743.82 (64-bit)

#3 - 2016-08-31 13:51 - Fabrice ROBIN

Same problem in Chrome Version 52.0.2743.116 (64-bit)

Redmine version                3.3.0.stable.15748

  Ruby version                   2.3.0-p0 (2015-12-25) [x86_64-linux]

  Rails version                  4.2.7.1

  Environment                    production

  Database adapter               Mysql2

 Ok on Firefox 48

#4 - 2016-08-31 14:38 - Andreas Amann

with redmine 3.3.0 stable and FF 48 on Linux and windows, it doesn't work. Also with IE 11 it doesn't work.
https://www.redmine.org/versions/110


for better understanding: the date picker at the issues are not displayed, the date picker at log time works fine

  Redmine version                3.3.0.stable

  Ruby version                   2.3.1-p112 (2016-04-26) [x86_64-linux-gnu]

  Rails version                  4.2.6

  Environment                    production

  Database adapter               Mysql2

#5 - 2016-09-22 14:55 - Toshi MARUYAMA

- Related to Defect #23224: Datepicker doesn't obey the user's settings format added

#6 - 2016-09-22 15:29 - Pavel Potcheptsov

Clear cache and cookies. Then it start to work but probably by using native browser's date picker.

#7 - 2024-03-11 21:34 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

This appeared to be a caching and/or browser issue with their respective native date picker controls. I can't reproduce this issue with neither Chrome,

nor Firefox, nor Safari.

Files

datepickers.png 1.16 KB 2016-07-24 Andrew Deviatikh

datepicker.png 110 KB 2016-08-15 Evgeny Lyutikov
